BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.newskuang1 {
	background-color: #FDF4D9;
	border: 1px solid #FDF4D9;
}
.newskuang2 {
	background-color: #FAF5E5;
	border: 1px solid #F8EED0;
}
A.headlink:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.headlink:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.headlink:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}

.red_12p {
	font-size: 12px;
	color: #FF0000;
}

A.red_12p_link:link {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.red_12p_link:visited {
	COLOR:#FF0000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.red_12p_link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}

.red_12p {
	font-size: 12px;
	color: #FF0000;
}

A.red_38p_link:link {
	COLOR: #DC0000;
	TEXT-DECORATION:underline;
	font-size: 38px;
	font-weight: bold;
}
A.red_38p_link:visited {
	COLOR:#DC0000;
	TEXT-DECORATION:underline;
	font-size: 38px;
	font-weight:bold;
}
A.red_38p_link:hover {
	COLOR: #0B06C8;
	TEXT-DECORATION: underline;
	font-size: 38px;
	font-weight: bold;
}

A.black_14p_link:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.black_14p_link:visited {
	COLOR:#000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.black_14p_link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-weight: normal;
}

.black_14p {
	font-size: 14px;
	color: #000000;
	line-height: 22px;
}
.black_12p{
	font-size:12px;
	color:#666;
	line-height:20px;
}
A.orange_12p_link:link {
	COLOR: #A34F17;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.orange_12p_link:visited {
	COLOR:#A34F17;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.orange_12p_link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}
.blue_kuang {
	background-color: #F5F9FC;
	border: 1px solid #B5CAF4;
}

A.blue_12p_link:link {
	COLOR: #0544A4;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.blue_12p_link:visited {
	COLOR:#0544A4;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.blue_12p_link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}

A.blue_14p_link:link {
	COLOR: #0B06C8;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.blue_14p_link:visited {
	COLOR:#0B06C8;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.blue_14p_link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-weight: normal;
}



A.white_14p_link:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.white_14p_link:visited {
	COLOR:#FFFFFF;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.white_14p_link:hover {
	COLOR: #FFCC00;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-weight: normal;
}

A.green_12p_link:link {
	COLOR: #008000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.green_12p_link:visited {
	COLOR:#008000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.green_12p_link:hover {
	COLOR: #F00000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}

A.green_14p_link:link {
	COLOR: #008000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.green_14p_link:visited {
	COLOR:#008000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
A.green_14p_link:hover {
	COLOR: #F00000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-weight: normal;
}


.black_kuang-1 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.black_kuang_2 {
	background-color: #F0F0F0;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.black_12_gao {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.blue_top_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #84ADE7;
}
.board_list_details{overflow:hidden;}
.board_list_details b{float:left;margin-right:5px;}
.board_list_details span{
	float:left;
	width:140px;
	height:90px;
	overflow:hidden;
	word-break:break-all;
}
.board_list_details a{float:left;}

.grey_12p {
	font-size: 12px;
	color: #999999;
}

A.grey_12p_link:link {
	COLOR:#999999;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.grey_12p_link:visited {
	COLOR:#999999;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
A.grey_12p_link:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
}
.black_32p {
	font-size: 32px;
	color: #000000;
	font-weight: bold;
}
.blue_line_below {
	background-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #597BCC;
}

A.red_14p_link:link {
        COLOR: #F00000;
        TEXT-DECORATION: none;
        font-size: 14px;
        font-weight: normal;
}
A.red_14p_link:visited {
        COLOR:#F00000;
        TEXT-DECORATION: none;
        font-size: 14px;
        font-weight: normal;
}
A.red_14p_link:hover {
        COLOR: #0B06C8;
        TEXT-DECORATION: underline;
        font-size: 14px;
        font-weight: normal;
}

A.green_link:link {
	COLOR: #046D04;
	TEXT-DECORATION:none;
	font-size: 13px;
	font-weight: normal;
}
A.green_link:visited {
	COLOR:#999999;
	TEXT-DECORATION:none;
	font-size: 13px;
	font-weight:normal;
}
A.green_link:hover {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-size: 13px;
	font-weight: normal;
}

A.red13_link:link {
	COLOR: #EE1A26;
	TEXT-DECORATION:none;
	font-size: 13px;
	font-weight: normal;
}
A.red13_link:visited {
	COLOR:#EE1A26;
	TEXT-DECORATION:none;
	font-size: 13px;
	font-weight:normal;
}
A.red13_link:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 13px;
	font-weight: normal;
}

a.a2:link{COLOR:#000000;  TEXT-DECORATION: none;}
a.a2:visited{COLOR:#000000; TEXT-DECORATION: none;}
a.a2:hover{COLOR: #DF3838; TEXT-DECORATION: underline;}
.style6 {color: #FF0000}
.contectback {

	BORDER-RIGHT: #C6D7FF 1px solid; BORDER-LEFT: #C6D7FF 1px solid; BACKGROUND-COLOR: #ffffff

}
.zd_hutiao {

	 BACKGROUND-COLOR: #EFEFEF

}
.zd_wkhui {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0D0;
	border-left-color: #D0D0D0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0D0D0;
}

.new_kw {
	border: 1px solid #C1C1C1;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.new_wbk1 {
	height: 20px;
	width: 76px;
	border: 1px solid #014A81;
}


.new_wbk2a {
	height: 20px;
	width: 240px;
	border: 1px solid #014A81;
}
.new_wbk2b {
	height: 90px;
	width: 240px;
	border: 1px solid #014A81;
}



.newa_wbk1 {
	height: 20px;
	width: 76px;
	border: 1px solid #00792C;
}


.newa_wbk2a {
	height: 20px;
	width: 240px;
	border: 1px solid #00792C;
}
.newa_wbk2b {
	height: 90px;
	width: 240px;
	border: 1px solid #00792C;
}
.style3 {color: #071A69}
.style4 {color: #FFFFFF}
.style5 {color: #FFFF00}

.newblack_13p {
        FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px
}

.reply_comment {
	COLOR:#008000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
#box {
	width: 80%;
	height: 150px;
	resize: none;
}
.mt_block{
	border-top:1px solid #84ADE7;
	background:#E5ECF9;
	font-size:14px;
	line-height:24px;
	text-align:center;
	margin-top:3px;
}
.mt_group{
	padding:0 0 10px 0;
	overflow:hidden;
}
.mt_list{
	float:left;
	width:320px;
	margin:0 0 20px 27px;
	list-style:none;
}
.mt_title{
	text-align:center;
	width:320px;
	font-size:12px;
	line-height:30px;
	background:#e0e0e0;
	margin:0;
}
.mt_title > a{
	color:#000;
	text-decoration:none;
}
.mt_img{
	width:320px;
	height:180px;
	overflow:hidden;
	position:relative;
}
.mt_img img{
	width:100%;
}
.xh_group{
	list-style:none;
	margin:0;
	padding:0 0 40px 0;
}
.xh_list{
	width:80%;
	margin:0 auto;
	padding:20px 0 10px;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
.xh_title{
	display:block;
}
.xh_tips{
	display:block;
	float:right;
	color:#999
}

.inst_btn{
	height:30px;
	display:inline-block;
	margin:0 10px;
	padding:5px 10px;
	font-size:16px;
    color:#333;
	text-decoration:none;
	border:1px solid #e0e0e0;
	border-radius:5px;
}
.inst_btn:hover{
	text-decoration:none;
}
.inst_btn > img{
	margin-right:10px;
	float:left;
}
.inst_btn span{
	line-height:30px;
}
.inst_btn i{
	padding-left:5px;
	font-size:12px;
	color:#bdbdbd;
	font-style:normal;
}
.inst_btn:hover{
	background:#f0f0f0;
}
